{
  "default_text": {
    "font_name": "sans-serif",
    "fit_text": "height",
    "font_size": 12
  },
  "row": {
    "font_name": "sans-serif",
    "margin": {
      "left": 60
    },
    "font_size": 16,
    "fit_text": "height"
  }
}
